/*
Notes:
----------------------------------------------------------
SYNTAX
selector {property: value}
----------------------------------------------------------
CLASS SELECTOR
p.RIGHT {text-align: right}
p.CENTER {text-align: center}
You have to use the class attribute in your HTML document:
<p class="RIGHT">
if .class then ALL HTML elements use attributes
----------------------------------------------------------
ID ATTIBUTE
#green {color: green}
----------------------------------------------------------
FONTS
serif font: times
sans-serif fonts: arial, verdana, helvetica, sans-serif;
monospace font: courier
----------------------------------------------------------
COLORS

aqua 	#00ffff black 	#000000
blue 	#0000ff fuchsia #ff00ff
gray 	#808080 green 	#008000
lime 	#00ff00 maroon 	#800000
navy 	#000080 olive 	#808000
purple 	#800080 red 	#ff0000
silver 	#c0c0c0 teal 	#008080
white 	#ffffff yellow 	#ffff00

OTHER BLUES:
http://en.wikipedia.org/wiki/Hex_color

----------------------------------------------------------
**********************************************************
**********************************************************
*********************************************************/

/********** PAGE SPECIFIC FIXES **********/
/** body {text-align:center;} **/

/********** PAGEWIDE **********/
body,
td,
div,
p
{
	font-family: arial, helvetica, sans-serif;
}

/********** CONTENT PADDDING **********/
.cssOpenhireMain 
{
        padding-top: 0px;
        padding-left: 0px; 
        padding-right: 0px;  
        padding-bottom: 0px; 
	width: 100%;
}

/********** PAGE HEADINGS **********/
.cssDspJobTitle,
.cssApplyPreviewHead,
.cssWelcomeNote,
.csswelcomenote,
.cssWelcomenote,
.cssApplyHead,
.cssErrorHead
{

 	font-weight:bold;
 	font-size: 10pt;
		
}
/********** MAIN HEADINGS **********/
.cssPreviewResHdrs,
.cssSectionhead,
.cssSectionHead,
.cssHelpHead,
.cssEditResTitle,
.cssEEOCHead,
.cssJobListHead,
.cssLatestListHead,
.cssNoJobsHead,
.cssQuestionsHead,
.cssSearchResultsTitle,
.cssAgencyLoginHead,
.cssQuestionsHead
{
	font-size:10pt; 
	font-weight:bold;
	
	
}
/********** SUBHEADINGS ***********/
.cssApplySubhead,
.cssApplyJobTitle,
.cssDspJobHead,
.cssAllJobListMainTitle
{
	font-size:10pt; 
	font-weight:bold;
}


/********** BODY TEXT **********/
.cssAgencyLoginBody,
.cssAllJobListBody,
.cssAllJobListCatTitle,
.cssAllJobListChildTitle,
.cssAllJobListParentTitle,
.cssAllJobListPosition,
.cssApplyBody,
.cssApplyFormLabel,
td.cssApplyFormLabel,
.cssApplyHighlight,
.cssApplyNote,
.cssApplyPreviewBody,
.cssDspJobBody,
.cssEditResBody,
.cssEEOCMessage,
.cssEEOCINFO,
.cssEEOCBody,
.cssEEOCSex,
.cssEEOCDisabled,
.cssEEOCEthnicity,
.cssEEOCLabel,
.cssError,
.cssExplainNote,
.cssFormSelect,
.cssFormInput,
.cssHelpBody,
.cssJobCatsBody,
.cssJobListBody,
.cssJobListBodyHref,
.cssLatestListBody,
.cssNoJobsBody,
.cssQuestionsBody,
.cssQuestionsMessage,
.cssSearchHead,
.cssSearchBody,
.cssSearchResults,
.cssSearchResultsHead 
{
	font-weight:normal;
	font-size: 10pt;
}
/********** RED HIGHLIGHT TEXT **********/
td.cssPreviewResHdrs,
li.cssApplyHighlight,
.cssApplyHighlight
{
	color: ff0000;
	
}

/********** FINE PRINT (NEXT TO NEW RESUME BUTTON) **********/
.cssFineprint,
.cssFinePrint,
.cssfineprint
{
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial, helvetica, sans-serif;
	font-style: normal;
}


/********** SECTIONS **********/
.cssAgencyLogin,
.cssApply,
.cssApplyPreview,
.cssDspJob,
.cssHelp,
.cssJobList,
.cssNoJobs,
.cssNote,
.cssQuestions,
.cssSearch
{	
 	color: #000000; 
 	font-family: Arial, helvetica, sans-serif;
}

table.cssApply
{
	width: 100%;	
}

#resFile
{
	align: left	
}




/********** SAFEHARBOR MESSAGE **********/

/*** This element sets the background color of the SafeHarbor message ***/

/* .x-dlg .x-dlg-dlg-body 
{
  background-color: #FFFFFF;
}
*/


/********** RESUME PREVIEW **********/
.cssPreviewResSubhd,
.cssApplyFormLabel,
.cssApplyFormInput,
td.cssApplyFormInput
{
	font-size: 10pt;
}
{
	color: #000000;
	font-family: Arial, helvetica, sans-serif;
	font-size: 10px;
	
}

.cssPreviewResTxt
{
	color: #000000;
	font-family: Arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
}

table.cssResList
{100%;
}
/********** FORM ELEMENTS **********/
.cssApplyFormSelect,
input.cssApplyFormData,
textarea.cssApplyFormData,
select.cssEEOCFormData,
textarea.cssEEOCFormData,
input.cssFormData,
textarea.cssFormData,
input.cssQuestionsFormData,
select.cssQuestionsFormData,
textarea.cssQuestionsFormData,
.cssApplyFormSelect,
.cssApplyFormLabel,
textarea.cssApplyBody,
textarea.cssQuestionsBody

{
	color: #000000;
	font-family: Arial, helvetica, sans-serif;
	font-size: 10pt;
	width: 255px;
	
	
	
	


}
select.cssFormData,
select.cssApplyFormData
{

	color: #000000;
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	
}


#ohaddcountries.cssApplyFormSelect
{
	WIDTH: 85%;
}


/********** BUTTON **********/
.cssFormButton
{
	margin: 0;
	font-size: 7.5pt;
	padding: 0px;
	width: 175px;
	font-family: Arial, helvetica, sans-serif;
	font-weight:normal;
		
}
/********** LISTBOX **********/
.cssApplyFormSelect
{
	width: 275px;
}
/********** LISTBOX (WORK AUTHORIZATION + EDUCATION) **********/
select.cssApplyFormSelect
{
	width: 275px;
}

/********** RESUME BUILDER SKILLS SCREEN **********/
#skillname.cssApplyFormInput
{
	width: 175px;
}
#YearsUsed.cssApplyFormSelect
{
	width: 125px;
}
#level.cssApplyFormSelect
{
	width: 125px;
}

/********** TEXTBOX (Browse Buttons)**********/
.cssApplyFormInput,
td.cssApplyFormInput
{

}
/********** TEXTBOX (LONG TEXTBOX RESUME BUILDER) **********/
textarea.cssApplyFormText
{
	color: #000000; 
	font-family: Arial, helvetica, sans-serif;
	font-size: 10pt;
	height: 100px;
	width: 90%;
}

 /********** JOB SEARCH FORM **********/
#bycat.cssApplyFormData,
#byLocation.cssApplyFormData,
#byDept.cssApplyFormData,
 {
 	width: 50%;
 }



/********** JOB SEARCH RESULTS PAGE **********/
.cssSearchResultsColHead,
.cssSearchResultsBody
{
	font-size: 10pt;
	font-family: Arial, helvetica, sans-serif;
	text-align: left;
}

.cssSearchResults
{
	white-space: nowrap;
	color: #000000; 
   	font-family: Arial, helvetica, sans-serif;
	font-size: 10pt;

	
}

table.cssSearchResults
{
	BORDER-TOP: 1px SOLID #000000;
	BORDER-BOTTOM: 1px SOLID #000000;
	BORDER-LEFT: 1px SOLID #000000;
	BORDER-RIGHT: 1px SOLID #000000;
	width:100%;
}

.cssSearchResultsHighlight TD
{
	TEXT-ALIGN: left;
}

.cssSearchResultsLowlight TD
{
	TEXT-ALIGN: left;
}




/********** LINKS **********/
.cssAgencyLoginBody 		a:link,
.cssAllJobListPosition		a:link,
.cssAllJobListPositionHref	a:link,
.cssApplyBody			a:link,
.cssEditResBody			a:link,
.csseditreslinks		a:link,
.cssError			a:link,
.cssExplainNote			a:link,
.cssHelpBody			a:link,
.cssJobCatsBody			a:link,
.cssJobListBody			a:link,
.cssJobListBodyHref		a:link,
.cssLatestListBody		a:link,
.cssNoJobsBodyLink		a:link,
.cssSearchResultsBody		a:link,
.cssEEOCLabel			a:link,
.cssSearchResultsHead		a:link

{
	color: #006699;
	font-weight: normal;
	text-decoration:none;

}

.cssAgencyLoginBody		a:visited,
.cssAllJobListPosition		a:visited,
.cssAllJobListPositionHref	a:visited,
.cssApplyBody			a:visited,
.cssEditResBody			a:visited,
.csseditreslinks		a:visited,
.cssError			a:visited,
.cssExplainNote			a:visited,
.cssHelpBody			a:visited,
.cssJobCatsBody			a:visited,
.cssJobListBody			a:visited,
.cssJobListBodyHref		a:visited,
.cssLatestListBody		a:visited,
.cssNoJobsBodyLink		a:visited,
.cssSearchResultsBody		a:visited,
.cssEEOCLabel			a:visited,
.cssSearchResultsHead		a:visited
{
	color: #006699;
	font-weight: normal;
	text-decoration:none;
}
.cssAgencyLoginBody		a:hover,
.cssAllJobListPosition		a:hover,
.cssAllJobListPositionHref	a:hover,
.cssApplyBody			a:hover,
.cssEditResBody			a:hover,
.csseditreslinks		a:hover,
.cssError			a:hover,
.cssExplainNote			a:hover,
.cssHelpBody			a:hover,
.cssJobCatsBody			a:hover,
.cssJobListBody			a:hover,
.cssJobListBodyHref		a:hover,
.cssLatestListBody		a:hover,
.cssNoJobsBodyLink		a:hover,
.cssSearchResultsBody		a:hover,
.cssEEOCLabel			a:hover,
.cssSearchResultsHead		a:hover
{
	color: #006699;
	font-weight: normal;
	text-decoration:underline; 	
}

/********** PERMANENT (DO NOT REMOVE) **********/
br.cssJobListHead
{
	display:none;
}

/*ol {
	list-style-type:decimal;
	margin-left: 30px;
	
}*/


/********** Accordian Container **********/
/* Use to set overall properties */
#OhContainer
{
          WIDTH: 100%;
}

/* Section Header Properties Only */
#OhContainer td.cssSectionhead
{
          WIDTH: 100%;
}

/* Individual Sections WITH Section Header Included */
#OhContactInfoContainer,
#ohJobPrefContainer,
#ohWorkStatusContainer,
#OhEducationContainer,
#OhAdditionalContainer,
#OhAdditionalFilesContainer,
#OhResumeContentContainer,
#OhEEOInfoContainer,
#OhResumeBuildContainer,
#OhCQEContainer,
#rowOhCQE
{
          WIDTH: 100%;
}

/* Individual Sections WITHOUT Section Header Included */
#OhContact,
#OhJobPref,
#OhWorkStat,
#OhEdu,
#OhAdditional,
#OhAddFile,
#OhResContent,
#OhEEO,
#OhCandidateQuestions

{
          WIDTH: 100%;
}

/* Kill left/right padding to prevent horizontal scrollbar on iFrame */
 .ui-form-item {
  padding-left: 0 !important;
  padding-right: 0 !important;
}